Bug 1429722 - unboundid-ldapsdk-3.2.1 is available
Summary: unboundid-ldapsdk-3.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unboundid-ldapsdk
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1429812
TreeView+ depends on / blocked
 
Reported: 2017-03-07 00:13 UTC by Upstream Release Monitoring
Modified: 2017-04-01 16:49 UTC (History)
2 users (show)

Fixed In Version: unboundid-ldapsdk-3.2.1-1.fc25 unboundid-ldapsdk-3.2.1-1.fc26
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 3.2.1 Highlights, important fixes, or notable enhancements: See upstream release notes at https://github.com/pingidentity/ldapsdk/releases/tag/3.2.1
Clone Of:
: 1429812 (view as bug list)
Environment:
Last Closed: 2017-03-15 18:22:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.2.1 (#1429722) (1.04 KB, patch)
2017-03-07 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-07 00:13:30 UTC
Latest upstream release: 3.2.1
Current version/release in rawhide: 3.2.0-2.fc26
URL: https://www.ldap.com/unboundid-ldap-sdk-for-java

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6199/

Comment 1 Upstream Release Monitoring 2017-03-07 00:13:54 UTC
Created attachment 1260648 [details]
[patch] Update to 3.2.1 (#1429722)

Comment 2 Upstream Release Monitoring 2017-03-07 00:16:36 UTC
hotness's scratch build of unboundid-ldapsdk-3.2.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235243

Comment 3 Upstream Release Monitoring 2017-03-07 06:48:24 UTC
sbonazzo's unboundid-ldapsdk-3.2.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=865397

Comment 4 Fedora Update System 2017-03-07 07:07:34 UTC
unboundid-ldapsdk-3.2.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e111731937

Comment 5 Fedora Update System 2017-03-07 07:07:41 UTC
unboundid-ldapsdk-3.2.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7324baefd0

Comment 6 Fedora Update System 2017-03-07 14:22:40 UTC
unboundid-ldapsdk-3.2.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e111731937

Comment 7 Fedora Update System 2017-03-10 23:18:52 UTC
unboundid-ldapsdk-3.2.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7324baefd0

Comment 8 Fedora Update System 2017-03-15 18:22:41 UTC
unboundid-ldapsdk-3.2.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-04-01 16:49:44 UTC
unboundid-ldapsdk-3.2.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.